*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}


body{

  background-image: url("https://media.istockphoto.com/photos/tropical-plant-picture-id536877513?k=6&m=536877513&s=170667a&w=0&h=agdtE4GUXGpzEcmeNBsRhe8_3zUNh9YVE8TDyeb4HnA=");
  background-size: cover;
  padding: 1rem;
  opacity: .9;


  
}

#plant img {
  width:100%;
  height:400px;
  object-fit: contain;
}


h1{
  color: forestgreen;
  text-shadow: 2px 2px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 2;

}

h2{
  color: darkgreen;
  text-shadow: 2px 2px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

h5{

  font-family: Arial, Helvetica, sans-serif;
}

p{
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 1;

}

#aboutUs{

   font-family: Brush Script MT, Helvetica, Cursive;
   font-size: 25px;


}

#mail{
   font-family: Monaco, Copperplate, Fantasy;
   font-size: 25px;
   color: darkgreen;
   text-shadow: 2px 2px whitesmoke;
}

#mail2{
  background-color: floralwhite;

}

#login{
  
  
}

#banner{
   font-family: Brush Script MT, Helvetica, Cursive;
   font-size: 30px;
   color: black;
  text-shadow: 2px 2px floralwhite;


}